fields:

  email:
    strongEmailValidator:
      strict:          true
      email_error:     This email address is invalid
      check_domain:    true
      domain_error:    The domain provided in the email address does not seem to be correct


  description:
    required:
      msg:             A description is mandatory
    sfStringValidator:
      min:             10
      min_error:       This description is too short (10 characters minimum)

  captcha:
    required:
      msg:             Security code required
    sfCryptographpValidator:
      code_error:      Security code incorrect. Die, bot, die!
	  
  page_url:
    required:
      msg:             There's a problem with the page URL.